@font-face{font-family:'stm-splash-icons';src:url('../fonts/splash/stm-splash-icons.eot?a8akpk');src:url('../fonts/splash/stm-splash-icons.eot?a8akpk#iefix') format('embedded-opentype'),
url('../fonts/splash/stm-splash-icons.ttf?a8akpk') format('truetype'),
url('../fonts/splash/stm-splash-icons.woff?a8akpk') format('woff'),
url('../fonts/splash/stm-splash-icons.svg?a8akpk#stm-splash-icons') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'stm-splash-icons' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-date:before{content:"\e93a";}
.icon-cart:before{content:"\e939";}
.icon-arrow-left:before{content:"\e937";}
.icon-arrow-right:before{content:"\e938";}
.icon-helmet:before{content:"\e935";}
.icon-football-ball:before{content:"\e936";}
.icon-mg-comments:before{content:"\e932";}
.icon-mg-time:before{content:"\e934";}
.icon-mg-tag:before{content:"\e931";}
.icon-mg-flag:before{content:"\e930";}
.icon-mg-icon-arrow-italic:before{content:"\e927";}
.icon-mg-icon-ball:before{content:"\e928";}
.icon-mg-icon-basket:before{content:"\e929";}
.icon-mg-icon-chevron-left:before{content:"\e92a";}
.icon-mg-icon-chevron-right:before{content:"\e92b";}
.icon-mg-icon-fire:before{content:"\e92c";}
.icon-mg-icon-flag:before{content:"\e92d";}
.icon-mg-icon-shoping-cart:before{content:"\e92e";}
.icon-mg-icon-whistle:before{content:"\e92f";}
.icon-ico_calendar_bsbl:before{content:"\e925";}
.icon-ico_profile_bsbl:before{content:"\e926";}
.icon-ico_qoute:before{content:"\e923";}
.icon-ico_testimonial_line:before{content:"\e924";}
.icon-ico_bsb_add_cart:before{content:"\e920";}
.icon-ico_bsb_remove_cart:before{content:"\e921";}
.icon-ico_bsb_cart:before{content:"\e922";}
.icon-ico_share:before{content:"\e91f";}
.icon-ico_quote:before{content:"\e91e";}
.icon-soccer_ico_tshirt:before{content:"\e919";}
.icon-soccer_ico_block_view:before{content:"\e91a";}
.icon-soccer_ico_grid_view:before{content:"\e91b";}
.icon-soccer_ico_ticker_post:before{content:"\e91c";}
.icon-soccer_ico_cart:before{content:"\e91d";}
.icon-arrow-recap:before{content:"\e918";}
.icon-ico_clock:before{content:"\e917";}
.icon-ico_close:before{content:"\e916";}
.icon-ico_cart_af:before{content:"\e914";}
.icon-ico_search:before{content:"\e915";}
.icon-ico_print:before{content:"\e90b";}
.icon-ico_message:before{content:"\e90c";}
.icon-ico_phone:before{content:"\e90d";}
.icon-ico_check:before{content:"\e90e";}
.icon-ico_calendar:before{content:"\e90f";}
.icon-ico_computer:before{content:"\e910";}
.icon-ico_face:before{content:"\e911";}
.icon-ico_quad:before{content:"\e912";}
.icon-ico_pin:before{content:"\e913";}
.icon-ico_arrow_right:before{font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\f105";font-size:19px;line-height:7px;}
.icon-ico_tweet:before{content:"\e908";}
.icon-icon_testimonials:before{content:"\e909";}
.icon-ico_cart:before{content:"\e907";}
.icon-ico_microphone:before{content:"\e905";}
.icon-ico_photo:before{content:"\e906";}
.icon-ico_camera:before{content:"\e904";}
.icon-trophy:before{content:"\e902";}
.icon-pin:before{content:"\e903";}
.icon-search:before{content:"\e901";}
.icon-quote:before{content:"\e900";}
.icon-folder:before{content:"\e933";}
.icon-comment:before{content:"\e954";}